/* BACKGROUND COLOR OF CYBERLAB */

body {
	background-color: #ededed; 	
}

.cyberlabbackgroundcolor {
	background-color: #ededed; 	
}

/* BACKGROUND COLOR OF TABLE HEADERS */

th {
	background-color: #dddddd;
}

/* BACKGROUND-STYLE REPEATED IMAGE IN TITLES */

.shinytitle {
	background-image: url('tableheader.png');
	background-position: left center;
	background-repeat: repeat-x;
}

/* BACKGROUND-STYLE REPEATED IMAGE IN LOGIN PAGE */

.loginpage {
	height: 50px;
	color: #202020;
	font-size: 13px;
	font-weight: bold;
	background-image: url('loginpage.png');
	background-position: left center;
	background-repeat: repeat-x;

}

/* BACKGROUND COLOR OF GLOBAL MENU */

.globalmenu {
	/*background-color: #E7E7D3*/
}

/* BACKGROUND COLOR OF ORDER HEADER IN RESULT CONSULTATION */

.orderheader {
	background-color: #c3c3c3;
	font-weight: bold;
}

/* BACKGROUND COLOR OF PLATFORM TITLES */

.platform {
	background-color: #bbbbbb;
	font-weight: bold;
}

/* BACKGROUND COLOR OF DISCIPLINE TITLES */

.discipline {
	background-color: #dddddd;
	font-weight: bold;
}

/* BACKGROUND COLOR OF PANEL TITLES */

.panel {
	background-image: url('tableheader.png');
	background-position: left center;
	background-repeat: repeat-x;
	font-weight: bold;
}

/* BACKGROUND COLOR OF SECTION TITLES */

.section {
	background-color: #e9e9e9;
	font-weight: bold;
}

/* BACKGROUND COLOR OF PATIENT INFORMATION LINE (Result Consultation and Order Entry) */

.patientInformationLine {
	BACKGROUND-COLOR: #7e7e7e;
}

/* BACKGROUND COLOR OF DISCIPLINES LIST (Panel editor and Order Entry) */

.disciplinelist {
	BACKGROUND-COLOR: #dddddd;
}

/* STYLE OF AMOUNT OF QUERY RESULTS IN BROWSERS */

.amountofqueryresults {
	font-weight: bold;
	cursor: default;
}

/* BACKGROUND-STYLE OF HIGHLIGHTED ROW IN BROWSER */

.highlight {
	color: #ff4040;
	text-decoration: underline;
}

/* BACKGROUND-STYLE OF HIGHLIGHTED COLUMN HEADER IN BROWSER */

.highlightheader {
	BACKGROUND-COLOR: #c0c0c0;
}

/* Background color for alternating rows in browser */

.alternatebackgroundcolor {
	background-color: #f6f6f6;
}

/* BACKGROUND-STYLE OF NEW RESULTS IN RESULT CONSULTATION */

.newResults {
	BACKGROUND-COLOR: #ffffff;
}

/* BACKGROUND-STYLE OF UPDATED VALIDATED RESULTS IN RESULT CONSULTATION */

.updatedValidatedResult {
	BACKGROUND-COLOR: #ffff00;
}

.error {
	BACKGROUND-COLOR: #05b166;
}

.dehighlight {
}

.highflag {
	color: red;
}

.lowflag {
	color: blue;
}

.veryhighflag {
	color: red;
}

.verylowflag {
	color: blue;
}

.unknownflag {
	color: #202020;
}

/* BACKGROUND COLOR OF VARIABLE FIELDS (Order Entry) */

.variable {
	BACKGROUND-COLOR: #f6f4f4;
}

/* BACKGROUND COLOR OF MANDATORY VARIABLE FIELDS (Order Entry) */

.mandatoryvariable {
	BACKGROUND-COLOR: #ffc0c0;
}

/* BACKGROUND COLOR OF NEW REQUESTS (Order Entry - order extension) */

.newrequest {
	BACKGROUND-COLOR: #ffc0c0;
}

/* STYLE OF POSITIVE CULTURE IN THE MICROBIOLOGY VIEWER (Result Consultation) */

.positiveculture {
	BACKGROUND-COLOR: #ffc0c0;
}

/* STYLE OF NOT POSITIVE CULTURE IN THE MICROBIOLOGY VIEWER (Result Consultation) */

.notpositiveculture {
	BACKGROUND-COLOR: #f6f4f4;
}
/* STYLE OF NOT A NOT VALIDATED MICROBIOLOGY RESULT IN THE MICROBIOLOGY VIEWER (Result Consultation) */

.notvalidatedmicrobiologyresult {
	BACKGROUND-COLOR: #ffffff;
}

/* RESULT CONSULTATION OPTIONS BOX */
.optionsbox {
	BORDER: 1px solid #202020;
	BACKGROUND-COLOR: #f6f4f4;
}

/* RESULT CONSULTATION - Tests without results in viewable order set */
.testswithoutresults {
	text-decoration: line-through;
}

/* ORDER FOLLOW UP - Sample status initial */
.samplestatus_initial {
	background-color: #ff6666;
}

/* ORDER FOLLOW UP - Sample status available */
.samplestatus_available {
	background-color: #b8dc70;
}

/* ORDER FOLLOW UP - Sample status cancelled */
.samplestatus_cancelled {
	background-color: #7ea8ca;
}

/* ORDER FOLLOW UP - Sample status partial */
.samplestatus_partial {
	background-color: #fbec5d;
}

/* visualisation of checkbox label (test/requestable selection) */

#infoListWrapper .infoselected {
	color: green;
}

/* visualisation of subtitles in query forms */

.subtitle {
	color: #777777;
	font-size: 11px;
	padding-bottom: 10px;
}